.content {
    margin-top: 0px;
}
.element5 {
    background-color: #ffffff;
}
.ts-content_column {
    width: 100%;
    min-height: 100px;
    margin-left: auto;
    margin-right: auto;
    padding: 5% 15px;
}
.custom-post-item {
    min-height: 285px;
}
h1.ts-team-name-field {
    margin-bottom: 30px;
    margin-top:30px;
}
.ts-customClass4 {
    width: 70px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 40px;
    background-color: #E74D3C;
    border-color: #E74D3C;
    border-style: solid;
    border-width: 1px;
}
img.ts-team-image-field {
    max-width: 100%;
    width: auto;
    display: inline-block;
    margin-bottom: 40px;
    height: auto;
    margin-top: 40px;
    margin-right: auto;
}
.ts-row_38 {
    clear: both;
    min-height: 100px;
    margin-right: -15px;
    margin-left: -15px;
}
.ts-column_31 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.ts-content-inner span {
    font: normal normal 300 19px/170% Lato, sans-serif;
}
.ts-column_32 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
span.post-tags {
    margin-bottom: 30px;
    display: block;
    height: auto;
    min-height: 46px;
}
.post-tag {
    padding: 0px;
    font-weight: 900;
    margin-right: 15px;
    font-size: 15px;
    display: inline-block;
    margin-bottom: 15px;
    color: #333333;
    text-transform: uppercase;
    transition: all 0.4s linear 0s;
}
.post-tag:hover {
    background-color: #8DC73F;
    color: #ffffff;
}
a.team-facebook-page-field {
    font-size: 22px;
}
a.team-facebook-page-field img {
    display: inline-block;
}
a.team-linkedin-page-field img {
    display: inline-block;
    margin-left: 30px;
    margin-right: 30px;
}
a.team-twitter-page-field {
    font-size: 22px;
}
h3.heading9 {
    text-align: center;
    font-weight:700;
    font-family:Lato, sans-serif;
}
h3.heading10 {
    text-align: center;
    font-weight:700;
    font-family:Lato, sans-serif;
}
.team-content-inner p {
    font-family:Open Sans, sans-serif;
    line-height:170%;
    font-weight:400;
}
@media only screen and (min-width: 768px) {
    .ts-content_column {
        min-height: 0px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding: 5% 15px;
    }
    .ts-customClass4 {
        right: auto;
        min-height: 2px;
    }
    .ts-row_38 {
        clear: both;
        min-height: 100px;
        margin-left: -15px;
    }
    .ts-column_31 {
        float: left;
        width: 66.6667%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .ts-column_32 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .post-tag {
        margin-bottom: 0;
        font-size: 19px;
    }
    h3.heading10 {
        text-align: left;
    }
    h3.heading9 {
        text-align: left;
    }
    .team-content-inner p {
        font-weight: 400;
    }
}
@media only screen and (min-width : 1024px) {
    .team-content-inner p {
        font-weight: 400;
        font-size:15px;
    }
}
@media only screen and (min-width: 1024px) {
    .ts-content_column {
        float: none;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        max-width: 1232px;
        padding: 0 15px 5% 15px;
    }
    .ts-customClass4 {
        right: auto;
        min-height: 2px;
    }
    .ts-row_38 {
        clear: both;
        min-height: 100px;
        margin-left: -15px;
    }
    .ts-column_31 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .ts-column_32 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .post-tag {
        float: none;
        margin-bottom: 0;
        font-size: 15px;
        padding: 0;
        display: inline;
    }
    img.ts-team-image-field {
        float: none;
        display: block;
    }
    h3.heading10 {
        text-align: left;
    }
    h3.heading9 {
        text-align: left;
    }
}